Disinstallazione di SCT per installare una versione precedente di SCT - Metasys - LIT-12012067 - Software Application - System Configuration Tool - 15.0

Istruzioni per l'installazione e l'aggiornamento di SCT

Brand
Metasys
Product name
System Configuration Tool
Document type
Installation Guide
Document number
LIT-12012067
Version
15.0
Revision date
2023-02-01
Language
Italiano

Non è necessario installare una versione precedente di SCT per lavorare con dispositivi con una Release precedente. È possibile utilizzare la Release 14.1 di SCT o successiva per gestire i dispositivi con Release 5.2 o successive di Metasys.

Importante: Per aprire un archivio in SCT, la versione dell'archivio deve essere uguale a quella di SCT. Se l'archivio è in una versione precedente, SCT avverte l'utente di aggiornarlo. Tuttavia, se si aggiorna un archivio in SCT, non è più possibile aprirlo con una versione precedente di SCT. Ad esempio, se si aggiorna un archivio alla Release 15.0 di SCT, si disinstalla la Release 15.0 di SCT e quindi si installa una release precedente, come la Release 14.2 di SCT, non è possibile aprire l'archivio nella Release 14.2 di SCT.

Se si disinstalla SCT e si tenta di installare una versione precedente, l'installazione potrebbe non riuscire a causa di dati in conflitto nel database SQL. Se occorre installare una versione precedente di SCT o aprire un database di archiviazione in una versione precedente di SCT, contattare il rappresentante locale di Johnson Controls per assistenza.